h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#0000FF; } 
a:visited { color:#0080C0; } 
a:active { color:#0000FF; } 
a:hover { color:#0000FF; } 
#menu_1273c1a3 a { text-decoration: none; }
#menu_1273c1a3_pane { background-color: #008000; border: 1px solid #008000; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_1273c1a3_hr { background-color: #008000; height: 1px; border: none; }
#menu_1273c1a3_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_1273c1a3_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_1273c1a3_entry:hover span { color:#FFFFFF !important; }
		.menu_1273c1a3_mainMenuEntry { text-align: center; }
		.menu_1273c1a3_mainMenuEntry:hover {	background-color:#504013; }
		.menu_1273c1a3_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_1273c1a3 .mobileEntry { display: none; } 
		#menu_1273c1a3 .normalEntry { display: block; } 
		@media only screen and (max-width:370px) { 
			#menu_1273c1a3 .mobileEntry { display: block; } 
			#menu_1273c1a3 .normalEntry { display: none; } 
		}
body { background-color:#DADADA; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_40cbcaa4 { vertical-align: top; position:relative; display: inline-block; width:80%; min-height:5285px; max-width:1200px; background:none;  }
#container_40cbcaa4_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_99ca00f { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:38px; background-color:#FFFFFF; background-image: url(images/green_roofs_south_africa.jpg); background-position:top left; background-size:cover;  }
#container_99ca00f_padding { margin: 10px; display: block;  }
#img_541d6bc3 { vertical-align: bottom; position:relative; display: inline-block; width:26%; background:none; height:auto;  }
#menu_1273c1a3 { vertical-align: bottom; position:relative; display: inline-block; width:100%; height:55px; text-align:left; background-color:#008000;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:85px; height:55px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:19px;  }
.textstyle3 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.style3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:21px;  }
.textstyle4 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style4 { position:absolute; width:152px; height:55px; left:95px;  }
.style5 { position:absolute; width:85px; height:55px; left:247px;  }
.textstyle5 { font-size:14pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
#container_480f148f { vertical-align: top; position:relative; display: inline-block; margin:0px 5px 0px 0px;width:68%; min-height:391px; background-color:#FFFFFF;  }
#container_480f148f_padding { margin: 20px 10px 10px 10px;display: block;  }
.textstyle6 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle7 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  }
#img_6a82c7b8 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none; height:auto;  }
#img_6b745b6 { vertical-align: bottom; position:relative; display: inline-block; margin:15px 15px 15px 0px;width:100%; background:none; height:auto;  }
#img_57986b2c { vertical-align: bottom; position:relative; display: inline-block; width:75%; background:none; height:auto;  }
#img_59fc5940 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#img_31efb169 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#img_83036ff { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#img_6d213c66 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#img_2184c66f { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#img_502d024 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#img_32aa7c1 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#img_24b73506 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#img_3c28192e { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#img_197a672b { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#img_323b6414 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
.textstyle8 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_47a6b65f { vertical-align: top; position:relative; display: inline-block; width:68%; min-height:150px; background-color:#008000;  }
#container_47a6b65f_padding { margin: 10px; display: block;  }
#container_2fcaffb6 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_2fcaffb6_padding { margin: 10px; display: block;  }
.ulstyle1 { margin:0; font-size: 12pt; color:#0000FF;  }
.textstyle9 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
#container_21aba73f { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_21aba73f_padding { margin: 10px; display: block;  }
.textstyle10 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; font-weight:bold;  }
.ulstyle2 { margin:0; font-size: 12pt; color:#FFFFFF;  }
#container_415e8780 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_415e8780_padding { margin: 10px; display: block;  }
.textstyle11 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#heading_240af71f { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:center;  }
@media only screen and (max-width: 750px)
{
		#container_40cbcaa4 { width:100%;  }
}
@media only screen and (max-width: 650px)
{
		#container_480f148f { width:99%;  }
		#container_2fcaffb6 { width:100%;  }
		#container_21aba73f { width:100%;  }
		#container_415e8780 { width:100%;  }
}
@media only screen and (max-width: 640px)
{
		#container_99ca00f * span { font-size:24pt;  }
}
@media only screen and (max-width: 435px)
{
		#container_99ca00f * span { font-size:19pt;  }
}
@media only screen and (max-width: 370px)
{
		#container_99ca00f * span { font-size:12pt;  }
}
